.videos-section {
  width: 100%;
}
.videos-max-width {
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
.videos-header {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  flex-direction: column;
  text-align: center;
}
.videos-latest {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  margin-bottom: var(--dl-space-space-threeunits);
  flex-direction: column;
}
.videos-playlists {
  gap: var(--dl-space-space-threeunits);
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.videos-playlist {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  flex-direction: column;
}
.videos-playlist-videos {
  gap: var(--dl-space-space-oneandhalfunits);
  display: grid;
}
.videos-embed {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  border-radius: var(--dl-radius-radius-cardradius);
  overflow: hidden;
  background-color: var(--dl-color-theme-neutral-dark);
}
.videos-embed iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  border: 0;
}
@media(max-width: 991px) {
  .videos-playlists {
    grid-template-columns: 1fr;
  }
}
